.ares-capital-europe-experienced-leadership-section *{
	box-sizing: border-box;
	margin:0;
	padding: 0;
}

@media only screen  and (min-width: 768px)  and (max-width: 1024px) and (orientation: landscape) {

  .ares-capital-europe-experienced-leadership-section h1 {
    line-height: 51px;

  }


.ares-capital-europe-experienced-leadership-section {
  margin-top: 10px !important;
}

}

.custom-ares-capital-europe-contact-content h5 {
  margin-top: 1.6%;
}
.ares-capital-europe-experienced-leadership-section .col-sm-6.col-md-6.col-2.align-column2 img {
  padding-bottom: 17.7%;
}
.ares-capital-europe-experienced-leadership-section {
  padding: 0 8%;
}

.ares-capital-europe-experienced-leadership-section .align-columns {
  margin-left: 10.6%;
  margin-top: 25px;
}

.ares-capital-europe-experienced-leadership-section .align-column1 {  
  max-width: 43.19%; 
}

.ares-capital-europe-experienced-leadership-section .align-column2 {
  max-width: 43.95%;
  margin-left:4.1%;
  margin-top:0.5%;
}

.ares-capital-europe-experienced-leadership-section h1 {
  font-size: 65px;
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-weight: 300;
  line-height: 75px;
  /*letter-spacing: -0.5px;*/
}

.ares-capital-europe-experienced-leadership-section p {
  font-size: 1rem;
  font-family: 'Karla', sans-serif;
  line-height: 24px;
  margin-bottom: 16px;
}

.ares-capital-europe-experienced-leadership-section .bullet-points{   	
  font-size: 1rem;  
  margin-bottom: 16px;
}

.ares-capital-europe-experienced-leadership-section .bullet-points p{     
  margin:0;
}
.ares-capital-europe-experienced-leadership-section .bullet-points h6{
  font-family: Karla;	
  color: #012A41;  
  line-height: 24px;
}

.ares-capital-europe-experienced-leadership-section .bullet-points li{
  margin-left: 4.5%;
}

/*Contact Section start*/
.custom-ares-capital-europe-contact {
  padding: 0 8%;
}

.custom-ares-capital-europe-contact h1 {
  font-size: 65px;
  font-family: 'Frank Ruhl Libre', sans-serif;
  font-weight: 300;
}

.custom-ares-capital-europe-contact h4 {
  font-size: 16px;
  font-family: Karla, sans-serif;
  margin-bottom: 0.1rem;
}

.custom-ares-capital-europe-contact h4 a{
    color: #9C6E02;
}

.custom-ares-capital-europe-contact h5 {
  font-size: 12px;
  font-family: Karla, sans-serif;
}

.custom-ares-capital-europe-contact hr {
  margin-top: 3px;
  margin-bottom: 3px;
  border-top: 1px solid #012a41;
}

.custom-ares-capital-europe-contact-content {
  padding-left: 10.6%;
  margin-top: 18px;
  margin-right: 2%;
  margin-bottom: 80px;
}

.custom-ares-capital-europe-contact-content .col-1{
  padding-right: 4.8%;
}


.custom-ares-capital-europe-contact p {
  margin-top: 0;
  margin-bottom: 0;
}

.contact-person {
  margin-top: 20px;
}

.second-category-contact{
  margin-top:13px;
}
/*Contact Section end*/


/*Media Queries*/

@media (min-width: 576px) and (max-width: 767.98px) {
 .ares-capital-europe-experienced-leadership-section .align-column1 {
    max-width:350px;
    margin-left: -6%;
  }

  .ares-capital-europe-experienced-leadership-section .align-column2 {
    margin-left: 5%;   
    max-width:350px;
  }

  .custom-ares-capital-europe-contact-content {
	  padding-left: 5%;
	  margin-top: 18px;
	  margin-bottom: 80px;
   }

   .custom-ares-capital-europe-contact-content .col-1{
	  padding-right: 0;
	  min-width: 408px;
	}
	  
}

@media only screen and (min-width: 320px) and (max-width: 576px) {
  .ares-capital-europe-experienced-leadership-section .bullet-points li {
    margin-left: 7.2%;
  }
  .ares-capital-europe-experienced-leadership-section {
    margin-left: 0;
  }

  .ares-capital-europe-experienced-leadership-section h1 {
    font-size: 1.95rem;
    line-height: 36px;
    margin-left: -7%;
  }

  .ares-capital-europe-experienced-leadership-section .align-column1 {
    max-width:400px;
    margin-left: -6%;
  }

  .ares-capital-europe-experienced-leadership-section .align-column2 {
    margin-top: 15%;	
    margin-left: -6%;    
    max-width:400px;
    display: flex;
    flex-flow: column;

  }

  .custom-ares-capital-europe-contact h1 {
    font-size: 2.95rem;
    margin-left: -7%;
  }

  .custom-ares-capital-europe-contact {
    margin-left: 0;
  }

  .custom-ares-capital-europe-contact-content {
    margin-left: -9%;
    width: 81vw;
    margin-top: 3vh;
    margin-bottom: 30px;
  }
  .ares-capital-europe-experienced-leadership-section .align-columns .align-column2 .embedded-entity {
    order: 3;
}  
.ares-capital-europe-experienced-leadership-section .col-sm-6.col-md-6.col-2.align-column2 img {
  padding-bottom: 10.7%;
}  
.ares-capital-europe-experienced-leadership-section .bullet-points {
  font-size: 1rem;
  margin-bottom: 9.7%;
}  
.ares-capital-europe-experienced-leadership-section p {
  font-size: 13px;
  font-family: 'Karla', sans-serif;
  line-height: 21px;
  margin-bottom: 16px;
} 
.ares-capital-europe-experienced-leadership-section .bullet-points h6 {
  font-family: Karla;
  color: #012A41;
  line-height: 21px;
  font-size: 13px;
}
.custom-ares-capital-europe-contact h4 {
  font-size: 13px;
  font-family: Karla, sans-serif;
  margin-bottom: 0.1rem;
} 
.custom-ares-capital-europe-contact h5 {
  font-size: 11px;
  font-family: Karla, sans-serif;
} 
.page-node-17 .col-1 img {
  margin-top: 3.5%;
}  

}


  /* ======= Ipad=======*/

  @media only screen and (min-width:767px) and (max-width:1024px){

    .ares-capital-europe-experienced-leadership-section h1 {
      font-size: 50px;
      line-height: 54px;
      margin-left: -19px;
    }
     
    .ares-capital-europe-experienced-leadership-section {
      padding: 0 5%;
      margin-top: -40px;
  }
  .ares-capital-europe-experienced-leadership-section .align-columns {
    margin-left: 5.3%;
}
.custom-ares-capital-europe-contact h1 {
  font-size: 50px;
  margin-left: -7%;

  }

  .page-node-17 .custom-ares-capital-europe-contact-content {
    padding-left: 3%;
  }
  .page-node-17 .custom-ares-capital-europe-contact-content .col-1 {
    padding-right: 0px;
}

 .page-node-17 .align-columns p {
    font-size: 14px;
}
.page-node-17 .align-columns ul h6 {
  font-size: 14px;
}
  }













 
